%global forgeurl https://github.com/enthought/okonomiyaki
%global tag      %version

Name:           python-okonomiyaki
Version:        3.0.0
%forgemeta

Release:        %autorelease
Summary:        Library to deal with metadata in Enthought-specific eggs

License:        BSD-3-Clause
URL:            %forgeurl
Source0:        %forgesource

BuildArch:      noarch

BuildRequires:  python3-devel python3-setuptools

%description
Okonomiyaki is an experimental library aimed at consolidating
a lot of our low-level code used for Enthought’s eggs.


%package -n     okonomiyaki-python3
Summary:        %{summary}

%description -n okonomiyaki-python3
Okonomiyaki is an experimental library aimed at consolidating
a lot of our low-level code used for Enthought’s eggs.


%prep
%forgesetup

%build
%py3_build


%install
%py3_install


%files -n okonomiyaki-python3
%license LICENSE.txt
%doc README.rst
%{python3_sitelib}/*


%changelog
* Sun Dec 05 2021 Cristian Balint <cristian.balint@gmail.com>
  github release
